Bugzilla will be upgraded to version 5.0 on a still to be determined date in the near future. The original upgrade date has been delayed.
Bug 600978 - Update package for review comments
Update package for review comments
Status: CLOSED CURRENTRELEASE
Product: Red Hat Enterprise Linux 6
Classification: Red Hat
Component: gstreamer (Show other bugs)
6.0
All Linux
low Severity medium
: rc
: ---
Assigned To: Benjamin Otte
desktop-bugs@redhat.com
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2010-06-06 17:58 EDT by Benjamin Otte
Modified: 2010-11-10 15:36 EST (History)
3 users (show)

See Also:
Fixed In Version: gstreamer-0.10.26-3.el6
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-11-10 15:36:51 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Changes (4.31 KB, application/octet-stream)
2010-06-06 17:58 EDT, Benjamin Otte
no flags Details

  None (edit)
Description Benjamin Otte 2010-06-06 17:58:29 EDT
Created attachment 421667 [details]
Changes

https://brewweb.devel.redhat.com/taskinfo?taskID=2497578
https://pkgdb.lab.eng.bos.redhat.com/pkg/packages/reviews/5213/

* Sun Jun 06 2010 Benjamin Otte <otte@redhat.com> 0.10.26-3
- Replace tabs with spaces
- Don't pass redundant information to %setup
Comment 2 RHEL Product and Program Management 2010-06-06 18:12:54 EDT
This request was evaluated by Red Hat Product Management for inclusion in a Red
Hat Enterprise Linux major release.  Product Management has requested further
review of this request by Red Hat Engineering, for potential inclusion in a Red
Hat Enterprise Linux Major release.  This request is not yet committed for
inclusion.
Comment 7 Benjamin Otte 2010-06-17 10:40:15 EDT
Yeah, something like this:
- %setup -q -n gstreamer-%{version}
+ %setup -q
Comment 8 Tomas Pelka 2010-06-17 10:53:56 EDT
Yes this corresponds with description.

There nothing more to test. I think we can move to verified.
Comment 9 releng-rhel@redhat.com 2010-11-10 15:36:51 EST
Red Hat Enterprise Linux 6.0 is now available and should resolve
the problem described in this bug report. This report is therefore being closed
with a resolution of CURRENTRELEASE. You may reopen this bug report if the
solution does not work for you.

Note You need to log in before you can comment on or make changes to this bug.